<XtraSerializer version="1.0" application="View">
  <property name="#LayoutVersion" />
  <property name="#LayoutScaleFactor">@1,Width=1@1,Height=1</property>
  <property name="OptionsView" isnull="true" iskey="true">
    <property name="WaitAnimationOptions">Indicator</property>
    <property name="ColumnHeaderAutoHeight">True</property>
    <property name="ShowGroupPanel">false</property>
    <property name="ShowIndicator">false</property>
    <property name="EnableAppearanceEvenRow">true</property>
  </property>
  <property name="ActiveFilterEnabled">false</property>
  <property name="Columns" iskey="true" value="11">
    <property name="Item1" isnull="true" iskey="true">
      <property name="Name">clmn_uuid</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item2" isnull="true" iskey="true">
      <property name="Name">clmn_date2</property>
      <property name="VisibleIndex">0</property>
      <property name="Visible">true</property>
      <property name="Width">115</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item3" isnull="true" iskey="true">
      <property name="Name">clmn_type</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item4" isnull="true" iskey="true">
      <property name="Name">clmn_type_str</property>
      <property name="VisibleIndex">1</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item5" isnull="true" iskey="true">
      <property name="Name">clmn_value</property>
      <property name="VisibleIndex">2</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item6" isnull="true" iskey="true">
      <property name="Name">clmn_used_value</property>
      <property name="VisibleIndex">3</property>
      <property name="Visible">true</property>
      <property name="Width">100</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item7" isnull="true" iskey="true">
      <property name="Name">clmn_remain</property>
      <property name="VisibleIndex">4</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item8" isnull="true" iskey="true">
      <property name="Name">clmn_exp_date2</property>
      <property name="VisibleIndex">5</property>
      <property name="Visible">true</property>
      <property name="Width">85</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item9" isnull="true" iskey="true">
      <property name="Name">clmn_amount</property>
      <property name="VisibleIndex">6</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item10" isnull="true" iskey="true">
      <property name="Name">clmn_is_payment</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
    <property name="Item11" isnull="true" iskey="true">
      <property name="Name">clmn_description</property>
      <property name="VisibleIndex">7</property>
      <property name="Visible">true</property>
      <property name="Width">75</property>
      <property name="MinWidth">20</property>
      <property name="MaxWidth">0</property>
    </property>
  </property>
  <property name="GroupSummary" iskey="true" value="0" />
  <property name="ActiveFilterString" />
  <property name="SortInfoState" iskey="true" value="1">
    <property name="Item1" isnull="true" iskey="true">
      <property name="Orders">Ascending</property>
      <property name="Columns">clmn_description</property>
    </property>
    <property name="Content" isnull="true" iskey="true">
      <property name="GroupCount">0</property>
    </property>
  </property>
  <property name="GroupSummarySortInfoState" />
  <property name="FindFilterText" />
  <property name="FindPanelVisible">false</property>
</XtraSerializer>